>> The following patch updates kcaldav to 0.1.6, making it compatible
>> with kcgi-0.10.2.
>>
>> In addition to make kcaldav compatible with kcgi, Krtisaps accepted
>> many of patches from the 0.1.4 port, and updated build to use gmake
>> like kcgi.
>>
>> As a result, you'll find a lot of patch files were deleted. I'd recommend
>> applying this patch with -E.

It builds with regular BSD make.  And you probably need to pass the
location of the libraries or put them into a Makefile.local or
configure.local.  On OpenBSD 6.2, for example:

% ./configure LDFLAGS="-L/usr/local/lib" CPPFLAGS="-I/usr/local/include"
% make

Reply via email to